<template>
    <div>
        <nav-bar></nav-bar>
        <div id="section-modpack">
          <h2 class="section-title">Play Better With Modpack</h2>
          <h3 class="section-subtitle"> The official Better With Mods experience.
          <hr>
          <ol class="section">
            <li>Install using the TwitchLauncher or MultiMC or find it at  
              <a id="pack-download" href="https://minecraft.curseforge.com/projects/better-with-modpack">CurseForge</a>
            </li>
            <li>Join us at mc.betterwithmods.com</li>
            <li>Join us on Discord at
              <a id="pack-download" href="https://discord.betterwithmods.com">https://discord.betterwithmods.com</a>
            </li>
            <li>Enjoy!</li>
          </ol>
          <iframe id="server-info" src="https://namemc.com/server/mc.betterwithmods.com/embed"></iframe>
        </div>
        <page-footer id="footer"></page-footer>
    </div>
</template>

<style>
body {
    margin: 0;
    padding: 0;
    background-color: rgb(238, 238, 238);
}

.section {
  color: black;
  text-align: center;
  list-style-position: inside;
}

.section-title {
  color: black;
  text-align: left;
  text-align: center;
}

#pack-download {
  text-decoration-line: none;
}

#footer {
  position: absolute;
  bottom: 0%;
}

#section-modpack {
  margin-top: 5%;
  margin-bottom: 43vh;
}

#server-info {
  width: 40%;
  max-width: 100%;
  height: 20%;
  margin: auto;
  display: block;
  border: none;
}

</style>
